START_DATE=2025-12-27T14:00:00

DATABASE_URI=mysql://website:website@localhost:3306/website

ADMIN_USER=admin
ADMIN_PASSWORD=admin
ADMIN_COOKIE=muelleel

UPLOAD_PATH=/tmp

TEAMSPEAK_LINK=http://example.com
DISCORD_LINK=http://example.com
PAYPAL_LINK=http://example.com
SERVER_IP=1.1.1.1

BASE_PATH=http://localhost:4321
